Springen naar inhoud

Printprobleem


  • Log in om te kunnen reageren

#1

*_gast_Bartjes_*

  • Gast

Geplaatst op 28 oktober 2014 - 18:32

Wanneer ik dubbelzijdig wil printen vallen op de eerste bladzijde de witregels boven de tekst weg, de tekst op het papier begint dan direct onder de bovenrand van het papier. Dit probleem is begonnen toen ik op Linux Mint overgestapt ben. Geen idee wat ik er aan moet doen.  :? (Behalve dan "handmatig" dubbelzijdig printen, wat echter een heidens karwei is.)

 

Iemand een idee wat er hier aan de hand is?


Dit forum kan gratis blijven vanwege banners als deze. Door te registeren zal de onderstaande banner overigens verdwijnen.

#2

gabriell

    gabriell


  • 0 - 25 berichten
  • 3 berichten
  • Gebruiker

Geplaatst op 30 november 2014 - 20:43

Ik had ook een probleem een paar jaar geleden, maar ik kan nu niet herinneren hoe ik dat opgelost


#3

*_gast_Bartjes_*

  • Gast

Geplaatst op 30 november 2014 - 20:47

Ik had ook een probleem een paar jaar geleden, maar ik kan nu niet herinneren hoe ik dat opgelost

 

Dank voor de reactie. Het probleem is er overigens nog steeds. Dubbelzijdig printen gaat alleen handmatig, en de communicatie tussen computer en printer loopt om de ca. 10 blz vast.


#4

Ger

    Ger


  • >5k berichten
  • 16444 berichten
  • Technicus

Geplaatst op 01 december 2014 - 09:43

Heb je wel de correcte driver geïnstalleerd? Vaak kun je deze vinden op de website van de printerfabrikant.

"Knowledge speaks, but wisdom listens."
- Jimi Hendrix -

#5

*_gast_Bartjes_*

  • Gast

Geplaatst op 01 december 2014 - 09:56

Probleem is dat er voor de Canon Pixma printer die ik heb geen voor Linux Mint geschikte driver beschikbaar is.


#6

Ger

    Ger


  • >5k berichten
  • 16444 berichten
  • Technicus

Geplaatst op 01 december 2014 - 11:31

Weet je het zeker?

 

Ik heb even op Canon-europe.com gekeken, en zie hier bijvoorbeeld deze driver sectie.

Wat ik heb gedaan:

  1. Zoeken op "Pixma drivers" (rechts bovenin)

  2. Willekeurig model gepakt

  3. Geklikt op "support and downloads"

  4. Gefilterd op Linux

Ik weet natuurlijk niet op jouw specifieke model er ook bij staat, maar misschien wel een model wat in dezelfde lijn zit?

"Knowledge speaks, but wisdom listens."
- Jimi Hendrix -

#7

*_gast_Bartjes_*

  • Gast

Geplaatst op 01 december 2014 - 11:38

Ik heb MG 3250.


#8

Fuzzwood

    Fuzzwood


  • >5k berichten
  • 11101 berichten
  • Moderator

Geplaatst op 01 december 2014 - 11:45

Dat is met een simpele wijziging in de link wel aan te passen: http://www.canon-eur...guage=&os=Linux


#9

*_gast_Bartjes_*

  • Gast

Geplaatst op 01 december 2014 - 11:57

Dank. Maar ik lees daar allemaal termen die mij niets zeggen. Welke van die drivers moet ik hebben?


#10

Ger

    Ger


  • >5k berichten
  • 16444 berichten
  • Technicus

Geplaatst op 01 december 2014 - 15:21

Linux mint is gebaseerd op Ubuntu, dus ik denk dat je deze moet hebben: klik

"Knowledge speaks, but wisdom listens."
- Jimi Hendrix -

#11

*_gast_Bartjes_*

  • Gast

Geplaatst op 01 december 2014 - 18:52

Ik heb de drivers inmiddels gedownload, en ook het bestandje install.sh gedraaid. Maar veel helpt het niet. Waarschijnlijk moet er nog meer gebeuren. Moeten die drivers nog in een speciaal mapje gezet worden? 


#12

In physics I trust

    In physics I trust


  • >5k berichten
  • 7384 berichten
  • Moderator

Geplaatst op 01 december 2014 - 20:05

Heb je install.sh executable uitgevoerd? Dus met ./ in de terminal? Anders opent het simpelweg als een tekstbestand.

"C++ : Where friends have access to your private members." — Gavin Russell Baker.

#13

*_gast_Bartjes_*

  • Gast

Geplaatst op 01 december 2014 - 20:15

Het bestand vraagt of het binnen de terminal moet worden uitgevoerd, en na het invoeren van mijn wachtwoord gaat het dan razendsnel. Er verschijnt iets op beeld maar dat is weg voordat het lezen is. Ik weet niet waar ik die "./" moet zetten.


#14

In physics I trust

    In physics I trust


  • >5k berichten
  • 7384 berichten
  • Moderator

Geplaatst op 01 december 2014 - 20:24

Ik weet niet of het gelukt is, maar om zeker te zijn:

 

1. Start je terminal op (start menu)

2. Navigeer naar de map waar je 'install.sh' staat via het commando 'cd' (maak het jezelf makkelijk door het script onder je home-dir te zetten, dan opent de terminal meteen in de juistte map en kan je dit zolaten).

3. tik in de terminal ./install.sh

 

Je terminal sluit nu niet af en je kan lezen wat er (niet) gebeurt/gebeurd is.

"C++ : Where friends have access to your private members." — Gavin Russell Baker.

#15

*_gast_Bartjes_*

  • Gast

Geplaatst op 01 december 2014 - 21:45

Resultaat:

 

 

==================================================

Canon Inkjet Printer Driver
Version 3.80
Copyright CANON INC. 2001-2012
All Rights Reserved.

==================================================
Command executed = sudo dpkg -iG ./packages/cnijfilter-common_3.80-1_i386.deb
Selecting previously unselected package cnijfilter-common.
(Database inlezen ... 167483 files and directories currently installed.)
Preparing to unpack .../cnijfilter-common_3.80-1_i386.deb ...
Unpacking cnijfilter-common (3.80-1) ...
Instellen van cnijfilter-common (3.80-1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.3) ...
Command executed = sudo dpkg -iG ./packages/cnijfilter-mg3200series_3.80-1_i386.deb
Selecting previously unselected package cnijfilter-mg3200series.
(Database inlezen ... 167501 files and directories currently installed.)
Preparing to unpack .../cnijfilter-mg3200series_3.80-1_i386.deb ...
Unpacking cnijfilter-mg3200series (3.80-1) ...
dpkg: dependency problems prevent configuration of cnijfilter-mg3200series:
 cnijfilter-mg3200series is afhankelijk van libtiff4; maar:
  Pakket `libtiff4' is niet geïnstalleerd.

dpkg: error processing package cnijfilter-mg3200series (--install):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 cnijfilter-mg3200series
Command executed = sudo dpkg -P cnijfilter-mg3200series
(Database inlezen ... 167691 files and directories currently installed.)
Removing cnijfilter-mg3200series (3.80-1) ...
Purging configuration files for cnijfilter-mg3200series (3.80-1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.3) ...
Command executed = sudo dpkg -P cnijfilter-common
(Database inlezen ... 167500 files and directories currently installed.)
Removing cnijfilter-common (3.80-1) ...
Purging configuration files for cnijfilter-common (3.80-1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.3) ...
 






0 gebruiker(s) lezen dit onderwerp

0 leden, 0 bezoekers, 0 anonieme gebruikers

Ook adverteren op onze website? Lees hier meer!

Gesponsorde vacatures

Vacatures